{
  "name": "半塊/小工具",
  "description": "$(thing)半塊/$是奇怪的物品，它們不完全是方塊，但可以像方塊一樣放置，並且可以與真正的方塊存在於相同的空間中。$(p)另見 $(l:logistics/frames)物流框架/$在技術上也是半方塊。",
  "icon": "pneumaticcraft:transfer_gadget",
  "sortnum": 7
}